@media screen and (min-width: 769px){


html {
/*height: 100%;  これ必須 */
}
body  {
/*height: 100%;*/
font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif;
font-size:85%;
/*line-height:20px;*/
margin: 0;
padding: 0;
background:url(../image/bg/top.jpg) no-repeat top left #000;
}

#profil {
  position: absolute;
  top: 300px;
  left: 530px;
  color:#888;
  z-index:1;
  line-height:25px;
  	font-family: "Times New Roman", Times, serif;
}
#profil a{
  color:#888;
}
#fade {
	position : relative;
	background-color:#000;
	height:98vh;
	z-index:2;
}

#CONTENTS {
	/*border:10px solid #0ff;*/
	position : absolute;
	top:40px;
	left:14px;
	z-index:3;
	width:100%;
}

#rogo {
  position: absolute;
  top: 180px;
  left: 50px;
  text-align:center;
  color:#ccc;
  z-index:4;
}

#contentslist {
  position: absolute;
  top: 100px;
  left: 400px;
  color:#ccc;
  width: 400px;
  z-index:6;
}
#MENUWRAPP {
z-index:4;
width: 100%;
margin-top:20px;
}

#MENUCONTAINER {
z-index:5;
margin:0 auto;
width:700px;
}
#rogo2,
#MENU2,
#MENU2 ul {
	display:none;
}

#MENU ul {
margin: 0;
padding: 0;
background:none;
}

#MENU li {
float:left;
font-family:Arial;
font-size:1.2em;
height:35px;
width:120px;
background:url(../image/menu/bk_menu.png);
text-align:center;
vertical-align:middle;
list-style:none;
line-height:35px;
margin-right:2px;
}

li + li{
border-left:none;
}

#MENU li a,
#MENU li a:link
 {
display:block;
color:black;
text-decoration:none;
height:35px;
}
#MENU li a:link.menu1 {
background:url(../image/menu/bk_menu1.png) no-repeat;
}
#MENU li a:link.menu2 {
background:url(../image/menu/bk_menu2.png) no-repeat;
}
#MENU li a:link.menu3 {
background:url(../image/menu/bk_menu3.png) no-repeat;
}
#MENU li a:link.menu4 {
background:url(../image/menu/bk_menu4.png) no-repeat;
}
#MENU li a:link.menu5 {
background:url(../image/menu/bk_menu5.png) no-repeat;
}

#MENU li a:visited {
}

#MENU li a:hover.menu1 {
background:url(../image/menu/bk_menu1.png) no-repeat right top;
}
#MENU li a:hover.menu2 {
background:url(../image/menu/bk_menu2.png) no-repeat right top;
}
#MENU li a:hover.menu3 {
background:url(../image/menu/bk_menu3.png) no-repeat right top;
}
#MENU li a:hover.menu4 {
background:url(../image/menu/bk_menu4.png) no-repeat right top;
}
#MENU li a:hover.menu5 {
background:url(../image/menu/bk_menu5.png) no-repeat right top;
}



#contents_sma,
#smart,
#cFrame {
	display:none;

}

form {
margin:0
}
form label {
margin-bottom:.2em;
font-size:1.3rem;
line-height:1.3rem;
font-size:13px;
line-height:13px;
color:#e6e6e1;
text-shadow:0px -1px #202020
}
form label.error {
margin-bottom:1em;
font-size:1.2rem;
line-height:1.2rem;
font-size:12px;
line-height:12px;
color:#c0392b
}
form input[type="text"], form textarea {
margin-bottom:1.25em;
font-family:"Inconsolata", sans-serif;
font-size:1.4rem;
line-height:1.4rem;
font-size:14px;
line-height:14px;
box-shadow:none;
-moz-box-shadow:none;
-webkit-box-shadow:none;
background:#e6e6e6;
border:1px solid #191919;
-moz-border-radius:0.2em;
-webkit-border-radius:0.2em;
border-radius:0.2em
}
form input[type="text"]:focus, form textarea:focus {
border-color:#191919;
box-shadow:none;
-moz-box-shadow:none;
-webkit-box-shadow:none
}
form input[type="text"][disabled], form textarea[disabled] {
background:#fff
}
form input[type="text"].error, form textarea.error {
background:#e6e6e6;
border-color:#c0392b
}
fieldset {
border:0px;
margin:0;
padding:0
}
.required {
color:#e9266d
}
#success, #error {
display:none
}
#success span, #erro span {
display:block;
position:absolute;
top:0;
width:100%
}
#success span p, #error span p {
margin-top:6em
}
#success span p {
color:#9bd32d;
}
#error span p {
color:#c0392b;
}
